/* structure start */

body,
html {
  background-color: #ffffff;
}

html,
body {
  display: flex;
  flex-flow: column nowrap;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

p a {
  color: #868585;
  font-weight: 900;
  text-decoration: none !important;
}

#page {
  overflow: hidden;
  flex: 1 1 auto;
}

@media (max-width: 1024px) {
  #main {
    padding-top: 97px;
  }
}

@media (min-width: 1025px) {
  #main {
    margin: auto;
    padding: 96px 0px 0px;
  }
}

/* @media (max-width: 1199px) {
	#main {
		margin: auto;
		padding: 114px 0px 0px;
	  }
  } */

/* structure end */

/* header start */

body.logged-in .navbar-fixed-top {
  margin-top: 30px;
  z-index: 998;
}

/* .navbar-fixed-top.top {height:80px;} */

/* .navbar-brand,
  .navbar-fixed-top.scroll 
  {height:80px !important;} */

/* .top .desktop_nav {padding:40px 10px;} */

/* .navbar-brand,
  .scroll .desktop_nav 
  {padding:10px 10px;} */

.mobilenav .navbar-toggle {
  margin: 0 !important;
  border-color: transparent !important;
}

.mobilenav .navbar-toggle:hover, .mobilenav .navbar-toggle:active, .mobilenav .navbar-toggle:focus {
  background-color: #fabb14 !important;
}

.mobilenav .navbar-toggle.collapsed {
  background-color: transparent !important;
}

.mobilenav .navbar-toggle .icon-bar+.icon-bar {
  margin-top: 5px;
}

.mobilenav .navbar-toggle .icon-bar {
  background-color: #363636 !important;
}

.navbar-fixed-top.scroll img.scroll-image {
  display: block;
}

/* .navbar-fixed-top.top img.scroll-image {display:none;} */

.navbar-fixed-top.top img.fixed-image {
  display: block;
}

/* .navbar-fixed-top.scroll img.fixed-image {display:none;} */

/* .scroll ul.desktop_nav ul {padding-top:20px; } */

.top ul.desktop_nav ul {
  padding-top: 40px;
}

ul.desktop_nav a {
  text-decoration: none;
}

ul.desktop_nav li:hover > ul {
  display: block;
}

ul.desktop_nav ul {
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 50px;
  left: 0;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  list-style: none;
}

ul.desktop_nav > li.menu-item > a,
ul.desktop_nav > li.current_page_parent > a,
ul.desktop_nav > li.current_page_ancestor > a {
  color: #000000;
}

ul.desktop_nav > li > a:hover,
ul.desktop_nav > li.current_page_item.current-menu-item {
  color: #fabb14;
}

ul.desktop_nav ul > li.current_page_parent > a,
ul.desktop_nav ul > li.current_page_item > a,
.navbar-inverse .navbar-nav > li > a:hover {
  color: #fabb14;
}

ul.desktop_nav > li.menu-item-has-children > a:after {
  color: #fff;
  content: "▼";
  vertical-align: 1px;
  padding-left: 10px;
  font-size: 0.8em;
}

ul.desktop_nav ul > li.menu-item-has-children > a:after {
  color: #fff;
  content: "►";
  vertical-align: 1px;
  padding-left: 10px;
  font-size: 0.8em;
}

ul.desktop_nav ul > li > a {
  border: solid 1px #b4b4b4;
  opacity: 0.9;
  filter: alpha(opacity=90);
  background-color: #ddd;
  position: relative;
  display: block;
  padding: 10px 15px;
  color: #000000;
}

ul.desktop_nav ul > li.current_page_item > a,
ul.desktop_nav ul > li > a:hover {
  color: #ffffff;
  background-color: #000000;
}

ul.desktop_nav ul ul {
  left: 185px;
  top: 0px;
}

.mobile-navbar .sub-menu {
  display: none;
}

.search-form {
  cursor: pointer;
  width: 32px;
}

.nav-form-content {
  position: absolute;
  top: -16px;
  right: 30px;
  z-index: 1100;
  width: 0px;
  overflow: hidden;
  transition: 500ms;
  margin-right: 5px;
}

.show {
  display: block !important;
}

.nav-form-content.show .sf-s {
  width: 100%;
}

.nav-form-content.show {
  width: 347px;
}

.nav-form-content .searchform .sf-searchsubmit {
  width: 35px;
  height: 32px;
  top: 0px;
  left: 0px;
  border: none;
}

.nav-form-content {
  height: 62px;
}

.nav-form-content .searchform .sf-s {
  width: 310px;
  background: #ffffff;
  border: 1px #e8e8e8 solid;
  padding: 5px 5px 5px 5px;
  margin-left: 35px;
}

.searchform .sf-searchsubmit {
  /* margin-top: 25px !important;  */
  outline: 0;
  /* border: 1px solid #6ab33d;  */
  /* background-color: #6ab33d;  */
  /* position: absolute;  */
  width: 37px;
  height: 37px;
  right: 0px;
  top: -1px;
  background-image: url("/wp-content/themes/weka/img/search_icon.png");
  background-size: 24px 24px;
  background-position: center;
  background-repeat: no-repeat;
  transition: 500ms;
}

/* header end */

/* footer start */

#footer {
  background: rgba(255, 134, 0, 1);
}

#bottom-bar {
}

#bottom-bar .summary {
}

#scrollBtn {
  display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	border: none;
	outline: none;
	background-color: #fabb14;
	color: white;
	cursor: pointer;
	padding: 2px 12px;
	border-radius: 15px;
	font-size: 30px;
}

#scrollBtn:hover {
  background-color: #555;
}

/* footer end */

/* 404 start */

h1.nf_h1 {
  color: #000000;
}

p.nf_paragraph {
  color: #000000;
}

h2.nf_h2 {
  color: #000000;
}

div.nf_main {
  text-align: center;
}

/* 404 end */

/* search start */

.searchform {
  margin: 25px 0 50px;
}

.searchform input[type="text"] {
  border: #0064b2 solid 2px;
  padding: 10px 5px;
  min-width: 250px;
}

.searchform input[type="submit"] {
  color: white;
  background-color: #e8292e;
  font-weight: bolder;
  text-transform: uppercase;
  padding: 10px 15px;
  border: #e8292e solid 2px;
  margin: 5px 1px;
}

.search-results .hentry::after {
  background-color: #ffc029;
  background-image: linear-gradient(90deg, #ffc029, #4cd8b0);
  border-bottom-left-radius: 4px;
  border-bottom-left-radius: 0.25rem;
  border-bottom-right-radius: 4px;
  border-bottom-right-radius: 0.25rem;
  bottom: 0;
  content: "";
  display: block;
  height: 3px;
  height: 0.1875rem;
  left: 0;
  margin: 0;
  position: absolute;
  right: 0;
  width: 100%;
}

.search-results .hentry {
  transition: all 0.2s ease-in-out;
  transform: scale(1);
  background: #fff;
  border-radius: 0.25rem;
  margin-bottom: 32px;
  margin-bottom: 2rem;
}

.search-results .hentry {
  position: relative;
  text-align: center;
  width: 100%;
}

.search-results .hentry .entry-header {
  padding: 20px;
  padding: 1.25rem;
  word-wrap: break-word;
}

.search-results .hentry:not(.has-post-thumbnail) .entry-title {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 36px;
  line-height: 2.25rem;
}

.search-results {
  clear: both;
}

/* search end */

/* mobile start */

.mobile {
  display: none;
}

.desktop {
  display: block;
}

@media only screen and (max-width: 480px) {
  .mobile {
    display: block;
  }

  .desktop {
    display: none;
  }

  /* #main {padding: 0px 0px 25px;} */
}

@media only screen and (max-width: 1024px) {
  .mobile {
    display: block;
  }

  .desktop {
    display: none;
  }
}

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1920px) {
}

body.logged-in .navbar.navbar-inverse.mobilenav {
  margin-top: 32px;
}

@media (max-width: 782px) {
  body.logged-in .navbar.navbar-inverse.mobilenav {
    margin-top: 46px;
  }
}

.navbar.navbar-inverse.mobilenav {
  position: fixed;
  min-height: 68px;
  top: 0;
  width: 100%;
  z-index: 999;
}

.mobilenav .navbar-collapse {
  border: 0;
}

.mobilenav #mega-menu-primary_menu {
  width: 100% !important;
}

.mobilenav #mega-menu-primary_menu .mega-sub-menu {
  background-color: transparent !important;
  padding-left: 8px !important;
}

@media (max-width: 1024px) {
  .mobilenav .navbar-header {
      float: none;
  }
  .mobilenav .navbar-left,.navbar-right {
      float: none !important;
  }
  .mobilenav .navbar-toggle {
      display: block;
  }
  mobilenav .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .mobilenav .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .mobilenav .navbar-collapse.collapse {
      display: none!important;
  }
  .mobilenav .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .mobilenav .navbar-nav>li {
      float: none;
  }
  .mobilenav .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .mobilenav .collapse.in{
      display:block !important;
  }
}

/* mobile end */

/*General*/
* {
  font-family: museo, serif;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: museo, serif;
  font-weight: 700;
  font-style: normal;
}

p {
  font-family: museo, serif;
  font-weight: 300;
  font-style: normal;
}

input {
  font-family: museo, serif;
  font-weight: 300;
  font-style: normal;
}

.main-heading-1__left {
  font-weight: 700;
}

.main-heading-1__right {
  font-weight: 700;
  text-align: right;
}

.main-heading-1__center {
  font-weight: 700;
  text-align: center;
}

.main-heading-2__center {
  font-weight: 700;
  text-align: center;
  color: white;
}

.main-heading-2__left {
  font-weight: 700;
  color: white;
}

.main-heading-3__left {
  font-weight: 700;
  margin-top: 0;
}

.main-heading-3__right {
  font-weight: 700;
  margin-top: 0;
  text-align: right;
}

.main-heading-4__center {
  text-align: center;
  font-weight: 700;
}

.sub-heading-1__left {
	color: #fabb14;
	font-weight: 500;
	margin: 9px 0;
}

.sub-heading-2__left {
	font-weight: 500;
}

.sub-heading-3__left {
  margin-top: 0;
  font-weight: 500;
}

.emphasis-text-1__left {
  font-weight: 300;
  font-size: 18px;
  color: #868585;
}

.emphasis-text-1__right {
  font-weight: 300;
  font-size: 18px;
  color: #868585;
  text-align: right;
}

.emphasis-text-1__center {
  font-weight: 300;
  font-size: 18px;
  color: #868585;
  text-align: center;
}

.emphasis-text-2__left {
  font-weight: 300;
  font-size: 18px;
  color: white;
}

.emphasis-text-2__right {
  font-weight: 300;
  font-size: 18px;
  color: white;
  text-align: right;
}

.link-text-1__center {
  text-align: center;
  font-weight: 300;
  font-size: 12px;
  text-decoration: underline;
  color: #898b8e;
}

.link-text-2__left {
  font-weight: 300;
  font-size: 22px;
  text-decoration: underline;
  color: #fabb14;
}

.link-text-3__left {
  font-weight: 300;
  color: #fabb14;
}

.link-text-3__inline {
  color: #868585;
}

.link-text-4__inline {
  color: #868585;
  text-decoration: underline;
}

.link-text-5__inline {
  color: #000000;
  text-decoration: underline;
  font-weight: 600;
  font-size: 10px;
}

.link-text-6__inline {
  color: white;
  text-decoration: underline;
}

.link-text-7__inline {
  color: #000000;
}

.wrapper-background-1 {
  background-color: #e5e1e1;
  position: relative;
}

.margin-filler-1:before {
  background-color: #e5e1e1;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: -100%;
  top: 0;
}

.margin-filler-1:after {
  background-color: #e5e1e1;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  right: -100%;
  top: 0;
}

.wrapper-background-2 {
  background-color: #f0f0f0;
  position: relative;
}

.margin-filler-2:before {
  background-color: #f0f0f0;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: -100%;
  top: 0;
}

.margin-filler-2:after {
  background-color: #f0f0f0;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  right: -100%;
  top: 0;
}

.wrapper-background-3 {
  background-color: #ececec;
  position: relative;
}

.margin-filler-3:before {
  background-color: #ececec;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: -100%;
  top: 0;
}

.margin-filler-3:after {
  background-color: #ececec;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  right: -100%;
  top: 0;
}

.wrapper-background-4 {
  background-color: #efefef;
  position: relative;
}

.margin-filler-4:before {
  background-color: #efefef;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: -100%;
  top: 0;
}

.margin-filler-4:after {
  background-color: #efefef;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  right: -100%;
  top: 0;
}

.wrapper-background-5 {
  background-color: #e6e6e6;
  position: relative;
}

.margin-filler-5:before {
  background-color: #e6e6e6;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: -100%;
  top: 0;
}

.margin-filler-5:after {
  background-color: #e6e6e6;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  right: -100%;
  top: 0;
}

.submit-button-1 {
  color: white;
  background-color: #fabb14;
  border: 0;
  padding: 8px 30px;
  border-radius: 13px;
  letter-spacing: 1px;
  white-space: nowrap;
}

.submit-button-2 {
  color: white;
  background-color: #000000;
  border: 0;
  padding: 8px 30px;
  border-radius: 13px;
  letter-spacing: 1px;
  white-space: nowrap;
}

.submit-button-3 {
  color: white;
  background-color: #fabb14;
  border: 0;
  padding: 2px 28px;
  border-radius: 5px;
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}

.custom-link,
.custom-link:hover,
.custom-link:active,
.custom-link:visited,
.custom-link:focus {
  text-decoration: none !important;
}

.link__underline {
  text-decoration: underline;
}

.margin-zero {
  margin: 0;
}

#breadcrumbs {
	text-align: right;
	margin: 12px 0;
}

#breadcrumbs a {
	color: #000000;
}

.breadcrumb_last {
	color: #fabb14;
}

#breadcrumb-banner > div > div {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.button-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.button-wrapper__right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.button-wrapper__left {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.thumbnail-container h1 {
  color: #333333;
}

.thumbnail-container p, .thumbnail-container h4 {
  margin: 0;
  text-align: center;
  color: #333333;
  width: 100%;
}

.thumbnail-container .wpb_single_image {
  margin-bottom: 5px;
}

.grecaptcha-badge {
  bottom: 100px !important;
  display: none;
}

.feature-tiles {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

@media (max-width: 767px) {
  .feature-tiles > div {
    width: 49% !important;
  }
}

/*Header*/
.header-container {
  position: relative;
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navbar-brand {
  height: 58px !important;
  padding: 0 !important;
  margin-left: 0 !important;
}

.navbar-brand > img {
  height: 100%;
}

.navbar-header {
  z-index: 900;
}

.navbar.navbar-inverse {
  background-color: white;
  border-color: #f1f1f1;
  margin-bottom: 0;
}

.navbar-block {
  display: flex;
}

#mega-menu-wrap-primary_menu {
  display: flex;
  align-items: center;
  font-family: museo, serif;
  font-style: normal;
}

.navbar-right {
  display: flex;
}

.navbar-right li {
  display: flex !important;
  align-items: center;
}

.navbar-right li a {
  color: #fabb14 !important;
  padding-left: 4px !important;
}

.navbar.navbar-inverse.mobilenav .navbar-header {
  padding: 5px 0;
}

.navbar.navbar-inverse.mobilenav .navbar-header > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#mobile-navbar--right {
  margin-right: 15px;
  display: flex;
  align-items: center;
}

#mobile-navbar--right svg {
  color: #363636;
}

#mobile-navbar--right .custom-link {
  margin-right: 6px;
}

#top-bar {
  background-color: #fabb14;
  padding: 5px 0;
}

#top-bar span {
  color: white;
  font-size: 12px;
}

#top-bar > div > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.top-bar--left {
  float: left;
}

.top-bar--right {
  float: right;
  display: flex;
}

.top-bar--right .top-bar--container {
  margin-left: 25px;
}

@media (max-width: 385px) {
  .top-bar--right span {
    display: none;
  }

  .top-bar--right .top-bar--container {
    margin-left: 3px;
  }
}

.top-bar--container {
  display: flex;
  align-items: center;
}

.top-bar--container svg {
  margin-right: 8px;
  color: white;
}

.top-bar--container img {
  width: 25px;
  margin-right: 8px;
}

@media (min-width: 1024px) {
  #mega-menu-primary_menu > li {
    margin-right: 32px !important;
  }

  #mobile-navbar--right .custom-link {
    display: none;
  }
}

@media (max-width: 767px) {
  #mega-menu-primary_menu {
    width: 100% !important;
  }

  /* #top-bar--email,
  #top-bar--login {
    display: none;
  } */

  .navbar-brand {
    margin-left: 15px !important;
  }
}

/*Footer*/

/* #footer div, #footer a, #bottom-bar * {font-family: 'Exo', sans-serif;} */

#footer {
  padding: 40px 0;
}

#footer {
  background-color: #2a2d2f;
}

#bottom-bar {
  background-color: #333333;
}

#bottom-bar > div {
  display: flex;
  justify-content: center;
  padding-top: 14px;
  padding-bottom: 14px;
}

#bottom-bar .summary {
  font-family: museo, serif;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  color: white;
  font-size: 12px;
}

#footer h5 {
  margin: 5px 0;
  color: white;
}

#footer a,
#bottom-bar a {
  color: white;
  text-decoration: none;
  cursor: pointer;
}

#footer a:hover,
#bottom-bar a:hover {
  color: #fabb14 !important;
}

#footer #footer-container > div {
  display: flex;
  flex-direction: column;
}

#footer-logo {
  width: 240px;
}

#footer-social-logo-container {
  margin: 20px 0;
}

#footer-social-logo-container a {
  margin-right: 10px;
}

#footer-social-logo-container img {
  height: 40px;
}

.footer-contact-container {
  margin-top: 20px;
}

.footer-contact-container svg {
  margin-right: 10px;
  color: white;
}

.footer-column > div {
  margin-bottom: 8px;
}

#request-demo-section {
  padding-top: 32px;
  padding-bottom: 32px;
}

@media (max-width: 991px) {
  #footer-container > div:first-child {
    margin-bottom: 25px;
  }
}

@media (min-width: 992px) {
  #footer-container{
    display: flex;
    justify-content: space-between;
  }
}

/*Homepage*/
.homepage-benefit-container {
  margin-bottom: 35px;
  min-height: 151px;
  display: flex;
  align-items: center;
}

.homepage-benefit-img-container {
  margin-bottom: 5px;
}

.homepage-benefit-img-container img {
  height: 80px;
  width: auto;
}

#homepage-video-container .wpb_wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

#homepage-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .homepage-benefit-container:not(:last-child) {
    border-right: 2px solid black;
  }
}

.homepage-showcase-carousel .owl-item {
  padding: 0 42px;
  min-height: 300px !important;
}

.showcase-link-container {
  margin-top: 30px;
}

.showcase-container h1 {
  margin-bottom: 30px;
  margin-top: 0;
}

@media (min-width: 1065px) {
  .showcase-text {
    width: 61%;
  }
}

@media (min-width: 992px) {
  .homepage-showcase--img__right {
    height: 430px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .homepage-showcase--img__right {
    height: 212px;
  }
}

@media (min-width: 768px) {
  .showcase-text__left {
    position: absolute;
  }

  .homepage-showcase--img__right {
    width: auto !important;
    float: right;
  }
}

@media (min-width: 768px) and (max-width: 1064px) {
  .showcase-text {
    width: 50%;
  }
}

.homepage-showcase-carousel .owl-prev {
  width: 15px;
  height: 100px;
  position: absolute;
  top: 37%;
  display: block !important;
  border: 0px solid black !important;
}

.homepage-showcase-carousel .owl-next {
  width: 15px;
  height: 100px;
  position: absolute;
  top: 37%;
  right: 0 !important;
  display: block !important;
}

.homepage-showcase-carousel .owl-prev i,
.homepage-showcase-carousel .owl-next i {
  color: #ccc;
}

.homepage-showcase-carousel .owl-nav button:hover {
  background-color: transparent !important;
  color: #fabb14 !important;
}

.homepage-showcase-carousel .owl-nav button:focus,
.homepage-showcase-carousel .owl-nav button:active {
  outline: none !important;
}

#homepage-video-section--button {
  display: flex;
  justify-content: center;
}

#homepage-request-demo {
  height: 300px;
  position: relative;
}

@media (max-width: 767px) {
  #homepage-request-demo {
    height: 200px;
  }
}

#homepage-request-demo > img,
#homepage-request-demo > div {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

#homepage-request-demo > img {
  max-width: 85%;
  max-height: 100%;
}

#homepage-request-demo > div {
  display: flex;
  align-items: center;
  justify-content: center;
}

#footer-find-dealer-section {
  padding: 35px 0 75px;
}

#footer-find-dealer-demo {
  height: 250px;
  position: relative;
}

#footer-find-dealer-demo > img,
#footer-find-dealer-demo > div {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

#footer-find-dealer-section--button {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
}

#footer-find-dealer-section--button .submit-button-2 {
  display: flex;
  align-items: center;
}

#footer-find-dealer-section--button img {
  height: 17px;
  width: auto;
  margin-right: 12px;
}

#footer-contact-section {
  padding: 32px 0;
}

#footer-contact-section > div > div {
  display: flex;
  justify-content: center;
}

#footer-contact-section h2 {
  margin: 0;
}

#footer-contact-section--button {
  display: flex;
  margin-left: 12px;
  align-items: center;
  justify-content: center;
}

@media (max-width: 610px) {
  #footer-contact-section > div > div {
    flex-direction: column;
  }

  #footer-contact-section--button {
    margin: 10px 0 0 0;
  }
}

.video-thumbnail-container {
  margin-bottom: 35px;
}

.video-thumbnail-container .wpb_single_image {
  margin: 0;
}

.vid_icon {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-image: url(../weka/img/vid_icon.png);
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 5;
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter: alpha(opacity=50);
  cursor: pointer;
	background-size: 18%;
	margin: 0;
}

.homepage-video-thumbnails .vid_icon * {
	width: 100%;
	height: 100%;
}

.homepage-video-thumbnails .video-thumbnail-container > div > div:hover > .vid_icon {
  opacity: 1;
}


/*Models Taxonomy*/
.model-category-tile {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 40px;
}

.model-category-tiles--img {
	height: 120px;
	display: flex;
	align-items: center;
}

.model-category-tiles--img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.model-category-tile > a {
	color: #000000;
}

/*Model Archive Page*/
.thumbnail-container {
  margin-top: 32px;
  /* display: flex; */
  flex-wrap: wrap;
}

.thumbnail-container > div {
  margin-bottom: 25px;
}

@media (max-width: 767px) {
  .thumbnail-container > div {
    margin-bottom: 15px;
  }

  .thumbnail-container > div:nth-child(odd) {
    padding-right: 7.5px;
  }
  
  .thumbnail-container > div:nth-child(even) {
    padding-left: 7.5px;
  }
}

.thumbnail-container--mower {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  border: 2px solid #d7d7d7;
  border-radius: 4px;
  padding: 0 10px 20px;
  /* margin-bottom: 25px; */
  min-height: 370px;
  justify-content: space-between;
  height: 100%;
}

.thumbnail-container--accompaniments{
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  padding: 20px 10px;
  /* min-height: 395px; */
  justify-content: space-between;
}

.thumbnail-container img {
  width: auto;
  margin-bottom: 10px;
  max-height: 140px;
  height: auto;
}

.thumbnail-container--mower > .details {
  width: 100%;
}

.thumbnail-container--accompaniments p {
  text-align: left;
  width: 100%;
}

.thumbnail-container--accompaniments .details {
  margin-top: 7px;
  width: 100%;
}

.thumbnail-container--accompaniments .product-thumbnail-button {
  margin-top: 15px;
}

/* .thumbnail-container:last-child {
  margin-bottom: 52px;
} */

.range-models--mower {
  position: relative;
  display: flex;
  align-items: flex-start;
}

.range-models--mower .details {
  float: left;
}

.range-models--mower p {
  color: black;
  margin: 0;
  font-size: 15px;
}

.range-models--mower > img {
  float: right;
  width: 60%;
  height: auto;
}

.range-models--mower .button {
  margin-top: 10px;
}

.range-models--mower .button a {
  color: #fabb14;
  font-size: 15px;
  padding-bottom: 2px;
  border-bottom: 1px solid;
  letter-spacing: 1px;
}

@media (max-width: 991px) {
  .range-models--mower {
    display: block;
  }
}

.range-accordion {
  margin-bottom: 50px;
}

.range-accordion .accordion {
  font-size: 22px;
}

.range-section {
  padding: 50px 0;
}

.range-section .main-heading-1__center {
  margin-bottom: 32px;
}

.models-archive-header {
  margin-bottom: 60px;
}

.accompaniments-archive-header {
  margin-top: 60px;
}

@media (max-width: 991px) {
  .accompaniments-archive-header .inline-img {
    width: auto !important;
    max-width: 100%;
  }
}


@media (min-width: 992px) {
  .range-content {
    display: flex;
    justify-content: space-between;
  }
}

/*Single Model Page*/
.featured-img {
  margin-top: 20px;
  padding: 20px;
  display: flex;
  justify-content: center;
}

.featured-img img {
  width: auto;
  height: auto;
  max-height: 350px;
  max-width: 100%;
  object-fit: contain;
}

.accordion {
  color: #333;
  background-color: transparent;
  cursor: pointer;
  padding: 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.accordion:after {
  content: "\002B";
  color: #333;
  font-weight: 100;
  float: right;
  margin-left: 5px;
  font-size: 40px;
}

.accordion-container .active:after {
	content: "\2212";
}

.accordion-container .panel {
  background-color: transparent;
  margin-bottom: 0;
	max-height: 0;
	overflow: hidden;
  transition: max-height 0.2s ease-out;
  -webkit-box-shadow: none;
}


.accordion-container, .accordion-container .panel:not(:last-child) {
  border-bottom: 1px solid #fabb14;
}

.accordion-container .panel:last-child {
  border: 0;
}

.accordion-container ul {
  list-style: none; /* Remove default bullets */
}

.accordion-container ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #fabb14; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.accordion--title {
  display: flex;
  width: 100%;
  justify-content: center;
  font-size: 28px;
  font-weight: 600;
}

.product-spec-sheet-button {
  display: flex;
  margin-top: 32px;
}

.product-spec-sheet-button .submit-button-3 {
  display: flex;
  align-items: center;
}

.product-spec-sheet-button svg {
  margin: 5px 10px;
  font-size: 1.5em;
}

.product-video-section {
  margin-top: 50px;
  margin-bottom: 50px;
}

#product-video-container > div  {
  width: 100%;
  position: relative;
}

#product-video-container img {
  width: 100%;
}

#product-video-container iframe {
  min-height: 300px;
}


#product-video-container > div:hover .vid_icon {
  opacity: 1;
}

#product-img-gallery .post-gallery {
  text-align: center;
}

#product-img-gallery .post-gallery img {
  width: 125px !important;
  height: 125px !important;
  object-fit: contain;
}

.accompaniment-container {
  margin-top: 32px;
}

#modal-info-container {
  padding-bottom: 40px;
}

.accompaniment-accordion {
  margin: 15px 0;
}

.accompaniment-accordion .accordion {
  padding: 20px;
}

.product-dealer-section {
  margin-top: 50px;
}

.product-dealer-section .emphasis-text-1__center {
  margin-bottom: 50px;
}


@media (min-width: 992px) {
  .product-video-section, .dealer-demo-section {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .dealer-demo-section > div:first-child {
    padding-right: 100px;
  }
  
  .dealer-demo-section > div:last-child {
    padding-left: 100px;
    border-left: 3px solid #4b4b4b;
  }

  .dealer-demo-section #homepage-request-demo {
    height: 290px;
  }
}

/*Technical Specifications Page*/
table.techspecs td {
  line-height: 1.2em;
  padding: 5px 2px;
  font-size: .85em;
  font-weight: 300;
}

table.techspecs td:first-child {
  padding-right: 20px;
}

table.techspecs tr.border {
  border-bottom: 1px solid #efad00;
}

.tech-specs-table .HTMLContent {
  overflow-x: scroll
}

body::-webkit-scrollbar {
  width: 1em;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
background-color: darkgrey;
outline: 1px solid slategrey;
}


/*Support Page*/
.support-icons-container p {
  text-align: center;
  font-size: 10px;
  margin-top: 10px;
}

.support-icons-container > div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.support-icons-container > div:first-child {
  margin-bottom: 20px;
}

.support-testimonial-container p {
  margin: 0;
  text-align: center;
}

.support-testimonial-container .wpb_single_image {
  margin-bottom: 5px;
}

#support-buying-tips-section {
  height: 500px;
  background-image: url("/wp-content/uploads/2018/11/Support-Page-Banner-Buying-Tips.jpg");
  background-position: 15%;
  background-size: cover;
  background-repeat: no-repeat;
}

#buying-tips-text {
  float: right;
  margin-top: 32px;
}

#buying-tips-text h1 {
  margin-bottom: 20px;
}

#support-brochures-section {
  background-color: #fabb14;
  padding: 40px 0;
}

#support-brochures-section .wpb_raw_code {
  margin-bottom: 0;
}

#support-brochures-section .img-container {
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
}

#support-brochures-section .img-container img {
  height: 180px;
  margin: 10px 0;
}

#support-video-container > div:hover .vid_icon {
  opacity: 1;
}

#support-video-container .vid_icon * {
  width: 100%;
  height: 100%;
}

@media (min-width: 500px) {
  #buying-tips-text {
    width: 83%;
  }
}

@media (min-width: 768px) {
  #support-advantage-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }  
}

/*Mowing By Design Page*/
@media (min-width: 768px) {
  #agility-test-container {
    display: flex;
    align-items: center;
  }
}


/*Buying Tips Page*/
#hills-and-slopes-img-container .wpb_single_image:first-child {
  margin-bottom: 10px;
}

/* matthew jones start */
.submit-button {
	background-color: #fabb14;
	color: white;
	border-radius: 5px;
	padding: 12px 44px 12px 18px;
	margin-top: 15px;
	font-size: 18px;
}

#contact-submit {
    font-weight: bold;
    box-shadow: transparent;
    border: none;
    letter-spacing: 1px;
}

.fa-paper-plane {
    padding-right: 8px;
}


p, li {
    font-style: normal;
    font-weight: 300;
    color: rgba(74,74,73,0.8);
    font-size: 18px;
}

.link-color {
    color: rgba(74,74,73,0.8);
}

h4 {
    font-style: normal;
    font-weight: 900;
    color: rgba(74,74,73,0.8);
    font-size: 19px;
}

/* matthew jones end */


/*Find a Dealer Page*/
#dealer-map #wpgmza_table_1_length,
#dealer-map #wpgmza_table_1_filter,
#dealer-map #wpgmza_table_1 > thead,
#dealer-map .wpgmza_table_category,
#dealer-map .wpgmza_table_address,
#dealer-map #wpgmza_table_1_info,
#dealer-map .wpgmza_sl_radius_div,
#dealer-map .wpgmza_sl_reset_button_div,
#dealer-map .wpgmza_sl_query_innerdiv1,
#dealer-map .wpgmza_sl_query_div:nth-of-type(2),
#dealer-map .wpgmza_table_title,
#dealer-map .wpgmza_infowindow_title,
#dealer-map .wpgmza_infowindow_address {
  display: none;
}

#dealer-map .wpgmza_table_marker {
	width: 28px;
}

#dealer-map .wpgmza_sl_main_div {
  display: flex;
}


#dealer-map .wpgmza_sl_query_div {
  width: 80%;
}

#dealer-map .wpgmza_sl_search_button_div {
  width: 20%;
}

#dealer-map #addressInput_1 {
  background-color: #e9e9e9 !important;
  border-width: 0;
  border-radius: 8px 0 0 8px;
  width: 100% !important;
  padding: 11px;
}

#dealer-map #addressInput_1:focus {
  outline: none;
}

#dealer-map .wpgmza_sl_query_innerdiv2 {
  width: 100%;
}

#dealer-map .wpgmza_sl_search_button_1 {
  background-image: url("/wp-content/themes/weka/img/search-icon-yellow.png");
  background-repeat: no-repeat;
  background-position: 26% 50%;
  background-color: #000000 !important;
  border: none;
  border-radius: 0 8px 8px 0;
  padding: 11px 45px 9px 57px;
  color: white;
  font-weight: 500;
  font-size: 16px;
  width: 100%;
}

#dealer-map #wpgmza_table_1 {
	border-bottom: 2px solid #c8c8c8 !important;
}

#dealer-map #wpgmza_marker_holder_1 > #wpgmza_marker_holder_1 {
	width: 100% !important;
}

/* .wpgmaps_mlist_row {
	overflow: hidden;
} */

#dealer-map .wpgmaps_mlist_row::after {
	content:' ';
  width:100%;
	border-bottom: 2px solid #c8c8c8;
	position: absolute;
	left: 0
}

#dealer-map .wpgmaps_mlist_row > td {
	padding-top: 20px !important;
}

#dealer-map .wpgmaps_mlist_row:first-child::after {
	content: none;
}

#dealer-map .dataTables_wrapper .dataTables_paginate .paginate_button {
  background: white !important;
  padding: 2px 10px;
  border-radius: 6px;
}

#dealer-map .dataTables_wrapper .dataTables_paginate .paginate_button.current {
  color: #fabb14 !important;
  border-color: #fabb14;
}

#dealer-map .wpgmza_table_description a {
  color: #fabb14;
}

.wpgmza_table_description h3 {
  font-size: 20px;
}

@media only screen  and (min-width : 992px) {
	#dealer-map #wpgmza_marker_holder_1{
		width: 50% !important;
		float: left;
	}

	#dealer-map #wpgmza_map_1 {
		width: 50% !important;
	}

	#dealer-map #wpgmza_table_1_wrapper {
		margin-right: 25px;
	}
}

@media (max-width: 991px) {
  #dealer-map #wpgmza_table_1_wrapper {
		padding-bottom: 20px;
  }
  
  #dealer-map .wpgmza_sl_search_button_1 {
      background-position: 50% 50% !important;
      padding: 15px 0px 27px 58px;
      font-size: 0px !important;
  }

  #dealer-map .wpgmza_sl_query_div {
		width: 100%;
	}
}

@media only screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */
	#dealer-map .wpgmza_sl_search_button_1 {
		padding: 8px 45px 8px 57px;
	}
}

@media only screen and (max-width : 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */
	#dealer-map .wpgmza_sl_search_button_1 {
		padding:15px 0px 24px 58px;
	}
}


/*Video Page*/
.video-container .wpb_video_widget {
  margin-bottom: 10px;
}

.videos .wpb_video_wrapper {
  position: relative;
}

.mask-video {
  position: absolute !important;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
}

.logged-in #video-overlay {
  margin-top: 32px;
}

#video-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0,0,0,0.9);
  display: none;
}

#video-overlay > .video {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

#video-overlay iframe {
  width: 60%;
  height: 55%;
}

@media (max-width: 1100px) {
  #video-overlay iframe {
    width: 80%;
    height: 40%;
  }
}

#video-overlay .icon svg {
  position: absolute;
  right: 40px;
  top: 45px;
  cursor: pointer;
  z-index: 1000;
}

#video-overlay .icon svg {
  color: white;
  font-size: 36px;
}

/*Brochures Page*/
.file-container {
  display: flex;
  align-items: center;
}

.file-container p:last-child {
  margin-left: 15px;
}